package com.zanxiang.game.module.manage.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author : lingfeng
 * @time : 2023-08-17
 * @description : 游戏授权角色枚举
 */
@Getter
@AllArgsConstructor
public enum GameAuthEnum {

    /**
     * 运营
     */
    PITCHER("PITCHER", "运营"),

    /**
     * 投手
     */
    OPERATE("OPERATE", "投手");

    /**
     * 角色
     */
    private String value;

    /**
     * 名称
     */
    private String name;
}
